title = "Nicola's Blog"

languageName = "English"

[params]
  displayName = "🇬🇧"
  isoCode = "en"

  copyright = """ \
    Made by **Nicola Belluti** with ❤️ | \
    [*GNU AGPLv3.0 license*](https://git.nicolabelluti.me/nicolabelluti/blog/src/branch/main/LICENSE) \
  """

[author]
  name = "Nicola Belluti"
  image = "/img/avatar.jpg"
  headline = "Coding while listening to good music 🧑🏻‍💻"
  bio = """ \
    An IT guy in love with the open source world. \
    [***About me...***](/about-me) \
  """
  links = [
     { code = "https://git.nicolabelluti.me/nicolabelluti" },
     { email = "mailto:nicolabelluti@protonmail.com" },
     { telegram = "https://t.me/nicolabelluti" },
     { mug-hot = "https://buymeacoffee.com/nicolabelluti" },
     { rss = "/index.xml" },
  ]
